@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,400;0,700;0,900;1,200;1,400;1,700;1,900&display=swap');

@import "~bootstrap/scss/functions";
@import "~bootstrap/scss/variables";

$vivid-sky-blue: #07c8f9ff;
$flickr-blue: #0c63e7ff;
$blue-ryb: #0d41e1ff;

$sheen-green: #a0e426ff;
$green-pantone: #47b347ff;
$forest-green-web: #118c11ff;

$gold-web-golden: #ffd900ff;
$honey-yellow: #ffb300ff;
$dark-orange: #ff8c00ff;

$rose-madder: #e01e37ff;
$red-salsa: #f94144ff;
$crimson-ua: #a11d33ff;

$lemon-yellow-crayola: #fdffb6ff;
$tea-green: #caffbfff;
$mauve: #ffc6ffff;

$dark-lava: #3b322cff;
$gray-web: #817c78ff;
$davys-grey: #625b56ff;

$cultured: #f8f9faff;
$gainsboro: #dee2e6ff;
$cadet-blue-crayola: #adb5bdff;

$smoky-black: #0f0704ff;
$eerie-black: #1b1918ff;
$dark-sienna: #230007ff;

$theme-colors: (
  "primary":      $flickr-blue,
  "l-primary":    $vivid-sky-blue,
  "h-primary":    $blue-ryb,

  "success":      $green-pantone,
  "l-success":    $sheen-green,
  "h-success":    $forest-green-web,

  "warning":      $honey-yellow,
  "l-warning":    $gold-web-golden,
  "h-warning":    $dark-orange,

  "danger":       $red-salsa,
  "l-danger":     $rose-madder,
  "h-danger":     $crimson-ua,

  "info":         $tea-green,
  "l-info":       $lemon-yellow-crayola,
  "h-info":       $mauve,

  "secondary":    $davys-grey,
  "l-secondary":  $gray-web,
  "h-secondary":  $dark-lava,

  "light":        $gainsboro,
  "l-light":      $cultured,
  "h-light":      $cadet-blue-crayola,

  "dark":         $dark-sienna,
  "l-dark":       $eerie-black,
  "h-dark":       $smoky-black,
);

@import "~bootstrap";

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html, body { height: 100%; background: #FAF7F2;}
body, * {
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
